.tab-switch {
  --cstm-tab-color:#92bac2;
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  margin-inline: auto;
  gap: 0 5px;
}

/* ラジオ非表示 */
.tab-switch input {
  display: none;
}

/* タブボタン */
.tab-switch label {
  padding: 0.7em 1em;
  background:#eee;
  cursor: pointer;
  order: -1;
  text-align: center;
  width: 48%;
}

/* コンテンツ非表示 */
.tab-content {
  display: none;
  width: 100%;
  padding: 1.5em 0;
}

/* 選択されたタブ＋コンテンツ表示 */
.tab-switch input:checked + label {
  background: var(--cstm-tab-color);
  color: #fff;
}
.tab-switch input:checked + label + .tab-content {
  display: block;
}